<?php

namespace App\Filament\Resources\PanelGrMasterResource\Pages;

use App\Filament\Resources\PanelGrMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditPanelGrMaster extends EditRecord
{
    protected static string $resource = PanelGrMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
